
[Base]
Class       	MAGAZINE
IconName    	Magazines\20mm_Fl38_HEx5.mat
Name        	20mm_Fl38_HEx5

[MoveType]
Class       	FLY

[Properties]
BulletPattern	Ger\20mm_Sprgr_L_Spur_HE
Capacity    	10
TracerIndex 	1
